Subject: Re: [PATCH] ucc_geth: use correct UCCE macros

From: David Miller <[email-masked]>
Date: Thu, 08 Jan 2009 11:18:33 -0800 (PST)

From: "Timur Tabi" <[email-masked]>
Date: Wed, 7 Jan 2009 14:17:04 -0600

> On Wed, Jan 7, 2009 at 2:12 PM, Timur Tabi <[email-masked]> wrote:
> 
> > This patch will break ucc_geth.c if my other patch, "powerpc: add Ethernet
> > UPSMR definitions to QE library" isn't also applied.  That patch is currently
> > in Kumar's 'next' branch, so it will make 2.6.29-rc0.  Therefore, it should
> > be safe to apply this patch to 'net-next' today, with the understanding that
> > everything will be peachy once Linus pulls everyone's 2.6.29 branches.
> 
> David,
> 
> as I mentioned here, Kumar already has the pre-req patch in his 'next'
> branch (for 2.6.29), so if you apply this patch to your 'next',
> ucc_geth.c will break until Linus pulls from Kumar and you pull from
> Linus.  I think that's OK.

I think I'll wait for Kumar's stuff to hit Linus's tree, then
apply this patch.

The patch is safely stored in my inbox and patchwork so there
is no need to fear it getting lost :-)